Subject: Re: Lp/lpr equiv or how do I print
From: "Gerrit P. Haase" <[email-masked]>
To: Jason Tishler <[email-masked]>, Randall R Schulz <[email-masked]>, [email-masked]
Date: Sun, 3 Dec 2000 22:41:55 +0100

<3 Dec 2000, 15:44 Uhr wars, als Jason Tishler folgendes schrub:>
< Re: Lp/lpr equiv or how do I print >

Hi Jason,

> Do you (still) have perl installed?  automake and aclocal are actually
> perl scripts.  So, if perl is not installed, configure will conclude
> that automake and aclocal are "missing."

Yes sure, as i uninstalled cygwin complete, perl is the last and only i leave 
on hdd, never go without a perl:-)

But i must say, if it is 'only' a perl-script, what can be wrong with Michael's 
version?

Maybe i have forgotten one important thing!

Yes thats it!!! I installed it new today and don't thought of looking after the 
sharp-bang! I'm stupid. #!/usr/local/bin/perl <-- This is from cygutils, and 
that is from Michael: #!/usr/bin/perl
So it depends on, were you install your perl, nothing else:-) 
Easier as to reinstall perl will be, to customize the Sharp-bang.

Ciao,

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]